
FJS Security Project - Bug #14

SNMP: the property security of swith always display warning

03/26/2019 05:42 PM - admin

Status: Validated Start date: 03/26/2019

Priority: Minor   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer:  Validation version:  

Observation Phase:  State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

SNMP: the property security of swith always displays warning

Related issues:

Copied from Bug #13: SNMP: switchboard should be updated to SNMPV3, Validated 03/26/2019

Copied to Bug #15: SNMP: The printer icon is the same for color and BW printer. Reserved 03/26/2019

History

#1 - 03/26/2019 05:42 PM - admin

- Copied from Bug #13: SNMP: switchboard should be updated to SNMPV3, added

#2 - 03/26/2019 06:03 PM - admin

- Copied to Bug #15: SNMP: The printer icon is the same for color and BW printer. added

#3 - 03/26/2019 06:19 PM - admin

- Subject changed from SNMP: the property security of swith is always warning to SNMP: the property security of swith always display warning

#4 - 05/23/2019 11:20 AM - mdj

admin wrote:

SNMP: the property security of swith always displays warning

 

closed the determine button. fixed

#5 - 05/23/2019 05:52 PM - mdj

admin wrote:

SNMP: the property security of swith always displays warning
fixed in the new release version.

#6 - 06/03/2019 10:48 AM - hwyang

- Status changed from Reserved to Validated
